# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = gcr
pkgbase = gcr
pkgver = 3.41.0-2
pkgdesc = A library for bits of crypto UI and parsing
url = https://gitlab.gnome.org/GNOME/gcr
builddate = 1648842211
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 6452310
arch = aarch64
license = GPL2
provides = libgck-1.so=0-64
provides = libgcr-base-3.so=1-64
provides = libgcr-ui-3.so=1-64
backup = etc/security/limits.d/10-gcr.conf
depend = gtk3
depend = libgcrypt
depend = p11-kit
depend = openssh
depend = libsecret
makedepend = gobject-introspection
makedepend = vala
makedepend = libxslt
makedepend = git
makedepend = gtk-doc
makedepend = meson
